MONGOC_CURSOR_IS_ALIVE(3)

NAME
mongoc_cursor_is_alive - mongoc_cursor_is_alive()

WARNING: Deprecated since version 1.10.0: This function is deprecated and should not be used in new code.

Please use mongoc_cursor_more() in new code.

SYNOPSIS

bool
mongoc_cursor_is_alive (const mongoc_cursor_t *cursor)
   BSON_GNUC_DEPRECATED_FOR (mongoc_cursor_more);

PARAMETERS

•   cursor: A mongoc_cursor_t.

RETURNS

See mongoc_cursor_more().

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc